### Virtual Method

# Atk Component set_size

#### Declaration [src]

    gboolean
    set_size (
      AtkComponent* component,
      gint width,
      gint height
    )

#### Description [src]

Set the size of the `component` in terms of width and height.

#### Parameters

`width`

  Type: `gint`

  Width to set for `component`.

`height`

  Type: `gint`

  Height to set for `component`.

#### Return value

Type: `gboolean`

`TRUE` or `FALSE` whether the size was set or not.